# This file is managed by Ansible, all changes will be lost

Uploaders: uploaders/linseco
Origin: Linseco
Tracking: keep
Description: Linseco production repository for Ubuntu Focal-fossa
Label: ubuntu_focal_fossa
Architectures: amd64
Suite: stable-linseco
Codename: focal-linseco
Components: main
SignWith: default
DebIndices: Packages Release . .gz .bz2
DscIndices: Sources Release .gz .bz2
Log: packages.ubuntu_focal-linseco.log
 --type=dsc email-changes.sh

